{% extends 'layout.html' %}

{% block body %}
<h1>Bienvenido {{session.username}} !
  <br>
  <small> Ultimos Patrones de Accidentalidad </small> </h1>
<hr>

<table class="table table-striped">
  <tr>
    <th>ID</th>
    <th>Tiempo</th>
    <th>Probabilidad (%)</th>
    <th>Accidente</th>

  </tr>
{% for event in events %}

  <tr>
  <td>{{event[0]}}</td>  <!-- id -->
  <td>{{event[1]}}</td>  <!-- tiempo -->
  <td>{{event[2]}}</td> <!-- probabilidad -->

  {% if event[3] %}
    <td>Si</td> <!-- accidente -->
  {% else %}
    <td>No</td> <!-- accidente -->
  {% endif%}

  <td></td>
  </tr>
{% endfor %}
</table>

{% endblock %}
